Subject: [yang-doctors] Yangdoctors early review of draft-ietf-tsvwg-natsupp-16

From: Radek Krejčí via Datatracker <[email-masked]>
Date: Thu, 02 Apr 2020 06:39:21 -0700

Reviewer: Radek Krejčí
Review result: Ready with Nits

I have reviewed this document from a YANG model perspective only.

The document contains very simple YANG model ietf-nat-sctp augmenting ietf-nat
by a few values.

The module compiles by tools with no error or warning and the only note I have
is to the <CODE BEGINS> tag in the draft's text which misses filename for the
module, it should look like this:

<CODE BEGINS> file "[email-masked]"